Subject: [Mobike] design draft issue: references

From: Jari Arkko <[email-masked]>
Date: Wed, 21 Dec 2005 12:53:58 +0200

> 10.1.  Normative references
>
>    [I-D.ietf-ipsec-ikev2]
>               Kaufman, C., "Internet Key Exchange (IKEv2) Protocol",
>               draft-ietf-ipsec-ikev2-17 (work in progress),
>               October 2004.
>
>    [I-D.ietf-ipsec-rfc2401bis]
>               Kent, S. and K. Seo, "Security Architecture for the
>               Internet Protocol", draft-ietf-ipsec-rfc2401bis-06 (work
>               in progress), April 2005.

It might be that the MOBIKE protocol spec is a useful
reference to the reader as well...

>    [I-D.arkko-multi6dt-failure-detection]
>               Arkko, J., "Failure Detection and Locator Selection in
>               Multi6", draft-arkko-multi6dt-failure-detection-00 (work
>               in progress), October 2004.

Refer to draft-ietf-shim6-failure-detection-03 instead (to
appear today).

>    [I-D.ietf-mip6-ro-sec]
>               Nikander, P., "Mobile IP version 6 Route Optimization
>               Security Design Background", draft-ietf-mip6-ro-sec-03
>               (work in progress), May 2005.

This is now RFC 4225.

--Jari

_______________________________________________
Mobike mailing list
[email-masked]
https://www.machshav.com/mailman/listinfo.cgi/mobike